body {
	scrollbar-arrow-color: #16407A;
	scrollbar-base-color: #16407A;
	scrollbar-darkshadow-color: #D8E1ED;
	scrollbar-track-color: #D8E1ED;
	scrollbar-face-color: #D8E1ED;
	scrollbar-shadow-color: #16407A;
	scrollbar-highlight-color: #D8E1ED;
	scrollbar-3d-light-color: #D8E1ED;
	margin: 0px; 
	color: #16407A;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:11px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}


td {
	margin: 0px; 
	color: #16407A;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:11px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}
	
.subj {
	color: #000000;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:11px; 
	font-weight: bold; 
	font-style : normal;
	font : verdana;
	}
	
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	font-weight: normal; 
	font-style : normal;
	font : verdana;
}
	
.klein {
	color: #16407A;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:9px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}
	
.news {
	color: #16407A;
	font-family: Verdana; 
	text-decoration:none ; 
	font-size:9px; 
	font-weight: normal; 
	font-style : normal;
	font : verdana;
	}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline; 
}
	
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline; 
}
	
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: none;
}

.link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: none; 
}
	
.link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: none; 
}
	
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline;
}

.blue:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline;
}

.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline; 
}
	
.blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #000000;
	text-decoration: underline;
}

.top:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000;
	text-decoration: none;
}

	
.top:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
}
	
.top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: bold; 
	color: #666666;
	text-decoration: none;
}

.klein:link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #16407A; 
	text-decoration: underline;
}
	
.klein:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #16407A; 
	text-decoration: underline;
}
	
.klein:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #16407A;
	text-decoration: underline;
}

.select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16407A;
	font-size: 9px;
	padding: 1px;
	border: 1px solid;
	border-color: #16407A;
	background-color: #FFFFFF;
}

.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16407A;
	font-size: 11px;
	padding: 1px;
	border: 1px solid;
	border-color: #16407A;
	background-color: #FFFFFF;
	type: text;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16407A;
	font-size: 11px;
	border: 1px solid;
	border-color: #16407A;
	background-color: #FFFFFF;
	scrollbar-arrow-color: #16407A;
	scrollbar-base-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
}

.formText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #16407A;
	font-size: 11px;
	padding-left: 4px;
	border: 1px solid;
	border-color: #235220;
	background-color: #FFFFFF;
}

.formButton {
	background-color: #FFFFFF;
	color: #16407A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal; 
	font-weight: normal; 
	font-size: 10px;
	border: 1px solid;
	border-color: #16407A;
}
